pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Docbook

Description

Conversion of `Pandoc` documents to Docbook XML.

Synopsis

- writeDocbook :: WriterOptions -> Pandoc -> String

# Documentation

writeDocbook :: WriterOptions -> Pandoc -> String

Convert Pandoc document to string in Docbook format.